CVE-2009-2478

Metadata

CVE-2009-2478
5.0
bugzilla.mozilla.org, bugzilla.mozilla.org, redhat.com
2009-07-16
2017-06-06 20:20

Description

Mozilla Firefox 3.5 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via unspecified vectors, related to a "flash bug."

Related Vulnerabilities

platform vulnerability
CVE-2009-2478 xulrunner
CVE-2009-2478